from django.urls import path
from .views import *

urlpatterns = [
    path('<int:obj_id>/', send_well_by_well_id, name = 'send_well'),
    path('', send_wells, name='send_wells'),
    path('create/', create_well, name='create_well'),
    path('<int:obj_id>/delete/', delete_well_by_well_id, name='delete_well'),
    path('<int:obj_id>/update/', update_well_by_well_id, name='update_well'),
    path('<int:obj_id>/edit/', edit_well_by_well_id, name = 'edit_well' ),

]